Subject: Fw: trag

From: "Dario Capps" <[email-masked]>
Date: Sun, 05 Dec 2004 06:12:47 -0500

Not sure if I got the right address or not, but check this out.    Its a good gift idea.  http://www.holidayjingle.com/info.html
You're able to download dvd movies, console games, music.  So I've downloaded 8 video games & movies so far today :).
You have to see these guys' collection - it's wild.
Theres areas in the website that have walkthroughs on how to burn your selections to CD.
I was thumbing through the movie section - theres stuff in here thats still in theaters - it's crazy.
Call me later if you get the chance.

Alfredo